"GoogleKitDatePickerAcceptLabel" = "oke";
"GoogleKitDatePickerCancelLabel" = "batal";
"GoogleKitDatePickerNextMonthLabel" = "Bulan berikutnya";
"GoogleKitDatePickerPreviousMonthLabel" = "Bulan sebelumnya";
"GoogleKitDatePickerYearAccessibilityHint" = "Mengubah tahun";
"GoogleKitDatePickerDateAccessibilityHint" = "Mengubah tanggal";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "oke, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Memilih tanggal ini";